/* Sprite: 1.webp */
.sprite-1 {
  background-image: url('1.webp');
  background-repeat: no-repeat;
}
.sprite-frame-150 { background-position: -0px -0px; width: 407px; height: 451px; }
.sprite-frame-151 { background-position: -411px -0px; width: 407px; height: 451px; }
.sprite-frame-152 { background-position: -822px -0px; width: 407px; height: 451px; }
.sprite-frame-153 { background-position: -1233px -0px; width: 407px; height: 451px; }
.sprite-frame-154 { background-position: -1644px -0px; width: 407px; height: 451px; }
.sprite-frame-157 { background-position: -2055px -0px; width: 407px; height: 451px; }
.sprite-frame-158 { background-position: -2466px -0px; width: 407px; height: 451px; }
.sprite-frame-159 { background-position: -2877px -0px; width: 407px; height: 451px; }
.sprite-frame-160 { background-position: -3288px -0px; width: 407px; height: 451px; }
.sprite-frame-161 { background-position: -0px -455px; width: 407px; height: 451px; }
